{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "藍総凜説時師堯給槇還瑤們話関対視頭魯麼髪龜約這縄鱆麁驫経備鶯東謝為見夥―遙齧離開戸種臨須実記樣桜変鬧暢覚邊語議応該間綾雛憶雖裃狢擺軽飯両頓課鶫満則鯆鼈晩騒動項夾悪許爺懲罰偸鷁鶺吶軟質樹讓長窩別訴誰現執筆難緊諜蕩問獸瑪鉋貎環顧剛斉劃囲処張過閧歩鯲闍陣鰾鱚齣篭鶲靜膠車縁揺煩並帯鹹嗚軍団輩齡門進嬌・電興畢臉揀鵙逓傷皷認鶇熱圧積攅強順復膩鼇脳暈紐撲紅蹤転細鰡櫓題紙閃労終鱇類隊竄連縦歓領揮鮠釿鎖鋺鰰錯醤鄰愛勁戰伝鼕髮鵐鯔爛識響側勢鐔険鮴尢魚鉤確簡導驗襲撃點焼線談場験討厭襠億継続挙務請詳島買鑚講殺単親毎碼郵銷選調遅鈍閇歴査帥餌幇習慣顔詞奨朶湯鼡鞨絶麭嘆鵤攬體創懐級渇飛瞞員錦結閑誤湊補貼衵楽銭兌購擾躱陰驚訝縮鰤鏈鑰陽簾繊餽闊専尋園黴遠輸負責翹掃証綿潤闖鵁鴾庁銀職設勝藝紹慶預麩臓鎬鮨鮗嚇風遜運違烏竜膚鴒較谺剤頂喚舗餓篤鳧奪馼艱擠鐘馬爾費鷽雑瑣羈絆聯悶観詢損薬飢憊釟倣媽縫論隣純汚穢採覩鵺窪戯飃燦鍜悩飼遺齢蝨駕駛衆迚試侶監絋婦圖嘗書塗鴉計圓飾敗聰虧売襯産優鶏隴紳読業駆謂鳥僅軣懃賜渾酎滲噴轢顯黨釈釀穎態栄膵騙纏維暫倉筥顳絲鷏閉澆資喩蘭適搶潰瘍営腸訳顕頁弾濺羅漲頻換齒節義劇牽詩誦梛鏡髣厳階衛貨虜誕鎮際饐溝鰄諍擁澤傾養達異護窮亜貫徹蕋龍評飄粧滅顫渋誼鵞叢報穏鑢鍄館鹽喬諸賭極囂栲鋸歯籃練競豈麗摯啓療鮮録紀釣陦蟻緑饒竰鮓謎袙堅呑荅攤隠蘂懶窺歳蘿鰊罵巣鬨規輪漸霊蔭絡繹頑黐鈴聞飲鰺憂奮績欄額諒獄妬鯰茣偵鑑諺鳴漢糾紛觧潔聖庫盤摂緒鷄貧贏瀬莊術錐値洶鉛艦統軌鋭繞測塊濃綜鏘頬爍紗苺憤朧蘇淨餔幣鍵訣竅喪敵糴譜騎轟鞆粛華協薩輔竪軸毀焔鈿渉訓煉塵鰕鉄柵貴諷編諭儀冊壇諾針鷆鶸皺紋済雜靫廟脇賽麕檳慮紵蝪鰈販貪辮滾緩痺撫獲闢襪鱈鱒権鯊賺齊組鮪偽槍譴濾揚擬溌賠倆聡犠誠鞁鮭鰛髱銘孫櫃腫祕撓軅頚顛臍珎烱浹償撥厠厖豐憚顎亀鐇廃脹濶嚢鳰唖撹緞凍財拡綉嘯濁鶤籌頼蕭擇礫嬰蘚牆織帰縛鐙喞證錘靱漁鉐廂罷貍誂麌覧褻襾碩飽搾宮誘減郷賞磯鋤蝋鶴繝銕賛詛納蠱禿麥曖輓検餅鈔濱錚標遷錵凱癆鱶訪絵塩蝕邁茲倶颪嘖壷鍋緕飆匯寵貞閻驟層絅寛苙騰訂綫贈嶺霤簽貝閙鯣艶畳盪謀膰鏝繃躍綻袗輝聾鋼蘊歛鬪賊聲墳輛謳棟釁蓚錺蟷鬘檸鞐辯斬釘燭偉猟儲參轌繽臥鈞纔倫橋萬墜赱賀燼荵滷鈎竃鯛獎絨漿钁撈剣哢惓載頗災鍛蔘謹勧輌嘔氈賓煙鳳肭蒼櫟綴燉掲暁鑞縺髞懇霧靄慚傭瀕紮蹠躪駁鈕漬驕構鵄賦刪讚唄陳餒閣囈淪痙攣逹簍鰻輳蝦鑪贖滌審鰆墾鈩聳駝鍖鉱礎鬥噸涜躡顆銅傘塋詐釖扱誇鞜矼賢煥嶄閲駈蹌農縣腎殻鋒鴃擣擲娯霑懸盞嫋觸塁瘋痩贅銜鱗櫛灘禍壱詭邏擱靉轄蜆貶鐡憫矚梱鰒鑁鰌輯緤釐醫勲瀟誣陸阯髢診皰謬濫鏥嘩侖盧闘鄭譖謔隨鬚獵",
    "target_characters": "蓝总你说时师啊给吧还她们话关对视头鲁么发吗约这绳绑躺垫经备哎东谢为见伙—呢哪离开户种临须实记样樱变闹畅觉边语议应该间绫雏忆虽卡诶摆轻饭两顿课喂满则趴桌晚骚动项夹恶许爷惩罚偷裤嗯呐软质树让长窝别诉谁现执笔难紧谍荡问兽玛跑喵环顾刚齐划围处张过憋步咪拽阵尴尬沉笼摔噗胶车缘摇烦拼带嘿呜军团辈办门进娇·电兴毕脸捡扔递伤懂认嘻热压积攒强顺复腻厉脑晕扭扑红彤转细咕噜题纸闪劳终甩类队窜连纵欢领挥啪嗒锁蹭糕错酱另爱劲战传啦咚吵咦烂识响侧势呃险挪鱿鱼够确简导嘟袭击爸烧线谈场验讨厌裆亿继续举务请详岛买钻讲杀单亲每码邮销选调迟钝讪历查帅饵帮习惯颜词奖朵汤您嘎绝碰叹唉拦啤创怀级渴飞瞒员锦结闲误凑补贴咻乐钱兑购扰躲阴惊讶缩哟链钥阳帘纤捂阔专寻园霉远输负责翘扫证绵润闯咖啡厅银职设胜艺绍庆预傻脏搞垃圾吓风逊运违乌龙肤脖较晾剂顶唤铺饿笃谎夺眶艰挤钟马尔费哼杂琐羁绊联闷观询损药饥惫扒仿妈缝论邻纯污秽踩囔盯挖戏蹦灿钮恼饲遗龄哒驾驶众睽试侣监逛妇图尝书涂鸦计圆饰败绌亏卖衬产优鸡拢绅读业驱谓鸟仅嗨嘞赐浑酯渗喷啰嗦奶释酿颖态荣蟑骗缠维暂仓嗝噢丝丢闭浇资喻兰适抢溃疡营肠译显页弹溅罗涨频换份节义剧牵诗诵嚯镜筷严阶卫货虏诞镇际瞄沟棵睁拥泽倾养达异护穷亚贯彻咿咙评飘妆灭颤涩谊撑丛报稳叽喳馆拖瞧诸赌极嚣烤锯齿篮练竞岂丽挚启疗鲜录纪钓蚂蚁绿饶喱眯谜帕坚吞唰摊隐瞌懒窥岁萝趟骂巢吱规轮渐灵荫络绎顽爹铃闻饮账忧奋绩栏额谅狱妒俏獠侦鉴谚鸣汉纠纷撬洁圣库盘摄绪踢贫赢濑螃术锥值汹铅舰统轨锐绕测块浓综锵颊烁纱呦愤胧苏净阱币键诀窍丧敌骛谱骑轰瘫肃华协萨辅竖轴毁焰踮涉训炼尘塌铁栅贵讽编谕仪呣坛诺针瞪扯皱纹济唬茬庙胁赛乔槟虑铝刨砰贩贪辫滚缓痹抚获呛袜鳕鳟权鲨赚咱组鲔伪枪谴滤扬拟泼赔俩聪牺诚舔鲑耍烫铭孙柜肿哔挠涔颈颠脐撸啵浃偿拨厕庞丰惮颚龟糙废胀肮囊砸哑搅缎冻财扩绣啸浊砍筹赖萧择砾婴藓墙织归缚蹬唧惬锤疤渔刁厢罢洼掰挡览亵撅硕饱榨宫诱减乡赏矶锄蜡鹤锏崽赞诅纳蛊秃丫暧惋检饼钞滨挣标迁掳凯唠嚷访绘盐蚀迈兹俱觑啧壶锅潢飙汇宠贞阎骤层纫宽噔腾订饪赠岭揽签贝喽胳艳叠烊谋咂碳绷跃绽熠辉聋钢蕴敛桩贼忪坟跤讴栋衅盹簌柠孽拧掐辩斩钉烛伟猎储掺蹋缤卧钧苯伦桥腌坠靶贺烬舀砝钩灶鲷嘈绒浆氧捞剑咔炔载颇灾锻嘭谨劝辆呕毡宾焗凤蘑苍焖缀炖揭晓邋遢膛恳雾霭惭佣濒钙搐躏驳纽渍骄构歧赋删娅呗陈馁阁呓沦痉挛捅篓鳗揍虾踹赎涤审啥啃哆耸驼吆矿础诈吨渎蹑颗铜伞荧眨偎搪垮橱擤贤焕崭阅瘙跄农埂肾壳锋愣捣掷娱玷悬盏袅叼垒疯瘦赘衔鳞栉滩祸菈诡逻搁呸辖蚬贬盎悯瞩捆磕婊嗓辑咣疙瘩勋潇诬陆屉嗡诊哐谬滥抿哗仑卢陡郑懵谑跺碟锉",
    "repeat": [
      "瞭",
      "侘",
      "蚰",
      "鯵",
      "潟"
    ]
  },
  "font_manager": {
    "enable": false,
    "resource_files": [
      "MSGothic_WenQuanYi_cnjp.ttf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": false,
      "override_face": "WenQuanYi",
      "override_charset": 0
    }
  }
}